# python
venv
__pycache__
# cable data folder(s)
cables
cables_old
cables-sample.zip
# meilisearch (mainly where I've put the data volume for the container)
meili_data
# IDE things
.vscode
.idea
# videos
*.webm
output.mp4
# log files
output.log
# images
map*.png
# Built app
build
# Generated label images
labels
temp